.select-container {
  position: relative;
}

.select-input {
  appearance: none;
  padding: 0 0 0 0.5rem;
  font-size: 0.8rem;
  height: 25px;
  border: 1px solid #87BCD9;
  color: #3a3a3a;
  font-weight: normal;
  margin-bottom: 1rem;
}

.option-field {
  color: #3a3a3a;
  font-weight: normal;
  font-size: 0.8rem;
}

.select-icon {
  position: absolute;
  top: 2px;
  right: 2px;
  pointer-events: none;
}

.select-icon span {
  font-weight: normal;
  color: #1B5A7D;
}

p {
  margin-bottom: 0.5rem;
}

.radio-buttons-container {
  display: flex;
  gap: 1.5rem;
  margin-bottom: 1rem;
}

.radio-buttons {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.label-radio {
  font-size: 0.8rem;
  font-weight: normal;
  color: #3a3a3a;
  margin-bottom: 0;
}

input[type="radio"] {
  -webkit-appearance: none;
  border-radius: 50%;
  width: 0.8rem;
  height: 0.8rem;
  border: 1px solid #87bcd9;
}

.input-checkbox {
  display: flex;
  gap: 0.5rem;
  margin-bottom: 0.2rem;
}

.input-checkbox:last-child{
  margin-bottom: 1rem;
}

input[type="checkbox"]{
  -webkit-appearance: none;
  display: flex;
  width: 0.8rem;
  height: 0.8rem;
  border: 1px solid #87bcd9;
}

input[type="checkbox"] + label:after {
  border: none;
}

.label-checkbox {
  font-size: 0.8rem;
  font-weight: normal;
  color: #3a3a3a;
}

textarea {
  min-height: 40px;
  border: 1px solid #87BCD9;
  margin-bottom: 1rem;
}

input[type="submit"] {
  display: flex;
  justify-content: center;
  margin: 0 auto 1rem auto;
  background-color: #EDA415;
  color: whitesmoke;
  width: 100px;
  height: 28px;
  border: none;
  border-radius: 5px;
  font-size: 0.8rem;
  font-weight: normal;
}

